Please support VectorLinux!

Author Topic: k3b problem, 2.0.2-i586-1vl70  (Read 1112 times)

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
k3b problem, 2.0.2-i586-1vl70
« on: September 21, 2013, 10:53:58 am »
Hello.  I just tried to install k3b, and was given the feedback as displayed in the attached screenshot.  I installed it anyway, but it doesn't run.  See the error below:

Code: [Select]
vector:/~
mark:$ k3b
k3b: error while loading shared libraries: libkcddb.so.4: cannot open shared object file: No such file or directory

I recently reinstalled my entire system.  Previously I had k3b going on my VL7.0 set up, so I know it can work....

Okay, just searched for and installed libkcddb 4.9.3-i586-1vl70, and now k3b works, though there was a whack of odd feedback in the terminal when I ran it, so I'll continue to test it.  I'll report back.

Anyway, just wanted to let Vector's developers know that there may be an issue with the k3b package. 
I am using VL7.0 standard with XFCE

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: k3b problem, 2.0.2-i586-1vl70
« Reply #1 on: September 21, 2013, 08:44:38 pm »
k3b is kind of out-dated and was build on older version of kde libraries...so it will not compatible with the latest kde packages in the VL 7.0 repo...
I might suggest to use other burning apps...